<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <img src="./images/image025.jpg" alt="Ukrainianmap" usemap="#workukrmap" />
    <map name="workukrmap">
      <area
        shape="poly"
        coords="87,90,96,93,103,96,105,104,122,112,121,116,126,126,129,131,127,138,118,136,117,141,109,148,106,148,105,152,96,150,92,154,93,156,91,159,89,159,87,161,95,165,93,169,89,167,85,169,70,167,63,174,62,179,60,183,57,188,57,188,50,184,42,180,39,174,39,170,34,160,36,146,32,140,41,134,53,119,71,105,76,100,82,100,87,95"
        href="https://uk.wikipedia.org/wiki/%D0%9B%D1%8C%D0%B2%D1%96%D0%B2"
        alt="Львівська область"
        title="Львівська область. Відстань до Київа 550км"
      />
      <area
        shape="poly"
        coords="123,108,120,111,113,107,105,104,104,97,87,89,85,80,91,78,87,74,85,60,79,58,78,53,80,48,81,37,83,36,89,41,98,35,103,33,103,28,107,26,125,27,134,26,139,28,146,29,145,38,142,41,143,55,148,58,156,68,152,72,152,72,152,78,152,78,152,83,148,85,145,94,143,91,139,90,134,91,122,97"
        href="https://uk.wikipedia.org/wiki/%D0%9B%D1%83%D1%86%D1%8C%D0%BA"
        alt="Волинська область"
        title="Волинська область. Відстань до Київа 388км"
      />
      <area
        shape="poly"
        coords="36,169,40,170,37,175,40,180,42,180,46,186,53,189,55,190,59,187,62,192,65,193,70,204,77,201,77,208,2,213,81,218,77,223,77,223,76,228,76,228,70,225,66,227,57,222,52,222,44,215,32,220,32,215,22,213,21,205,16,205,12,195,10,194,18,184,19,180,26,168,27,165"
        href="https://uk.wikipedia.org/wiki/%D0%A3%D0%B6%D0%B3%D0%BE%D1%80%D0%BE%D0%B4"
        alt="Закарпатська область"
        title="Закарпатська область. Відстань до Київа 806км"
      />
      <area
        shape="poly"
        coords="147,28,166,31,175,37,185,40,196,40,196,46,203,49,208,49,213,50,194,78,191,84,196,95,177,105,161,116,147,113,143,117,131,117,131,122,128,124,123,117,125,103,135,94,147,98,158,76,157,68,152,56,146,54,144,43,147,40"
        href="https://uk.wikipedia.org/wiki/%D0%A0%D1%96%D0%B2%D0%BD%D0%B5"
        alt="Рівненська область"
        title="Рівненська область. Відстань до Київа 318км"
      />
      <area
        shape="poly"
        coords="133,119,144,121,148,115,153,134,155,145,156,148,152,154,155,160,153,168,150,171,150,184,152,199,156,206,148,205,133,196,130,191,122,183,118,184,108,168,110,168,107,163,106,150,109,150,119,141,120,138,128,138,130,126,134,127"
        href="https://uk.wikipedia.org/wiki/%D0%A2%D0%B5%D1%80%D0%BD%D0%BE%D0%BF%D1%96%D0%BB%D1%8C"
        alt="Тернопільська область"
        title="Тернопільська область. Відстань до Київа 427км"
      />
      <area
        shape="poly"
        coords="95,148,103,153,108,176,118,189,122,186,131,193,128,200,128,211,122,209,111,218,108,221,108,221,101,228,103,236,101,239,95,235,93,221,86,207,81,208,78,200,71,200,68,192,63,189,63,181,69,170,82,172,95,169,89,162,93,157,93,154"
        href="https://uk.wikipedia.org/wiki/%D0%86%D0%B2%D0%B0%D0%BD%D0%BE-%D0%A4%D1%80%D0%B0%D0%BD%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA"
        alt="Івано-Франківська область"
        title="Івано-Франківська область. Відстань до Київа 561км"
      />
      <area
        shape="poly"
        coords="208,58,212,58,218,52,229,52,240,54,243,61,258,50,263,65,262,74,268,88,267,112,273,121,273,139,263,146,263,152,253,155,249,140,245,140,241,143,215,143,204,138,208,132,208,132,208,123,205,118,201,117,194,103,199,87,196,82"
        href="https://uk.wikipedia.org/wiki/%D0%96%D0%B8%D1%82%D0%BE%D0%BC%D0%B8%D1%80"
        alt="Житомирська область"
        title="Житомирська область. Відстань до Київа 131км"
      />
      <area
        shape="poly"
        coords="177,104,192,104,192,112,204,125,201,131,201,138,207,149,206,161,208,176,200,174,192,183,192,200,172,202,163,207,154,198,160,149,157,145,160,121"
        href="https://uk.wikipedia.org/wiki/%D0%A5%D0%BC%D0%B5%D0%BB%D1%8C%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B8%D0%B9"
        alt="Хмельницька область"
        title="Хмельницька область. Відстань до Київа 315км"
      />
      <area
        shape="poly"
        coords="171,286,129,197,147,207,163,210,173,206,192,202,194,211,169,211,146,232,115,233,108,243,104,243,106,236,104,229,112,224,123,213,131,214"
        href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B2%D1%86%D1%96"
        alt="Чернівецька область"
        title="Чернівецька область. Відстань до Київа 538км"
      />
      <area
        shape="poly"
        coords="307,70,309,65,305,50,319,30,328,29,336,25,354,31,365,25,366,16,375,20,383,20,395,12,391,34,385,40,390,53,382,64,384,80,392,87,385,107,379,114,364,111,358,115,352,98,334,108,328,106,327,94,312,93"
        href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B3%D1%96%D0%B2"
        alt="Чернігівська область"
        title="Чернігівська область. Відстань до Київа 149км"
      />
      <area
        shape="poly"
        coords="266,65,272,63,280,62,290,59,302,69,309,95,323,98,326,108,334,112,348,106,356,120,350,130,343,143,332,138,323,143,322,160,313,169,297,174,282,170,270,170,267,147,275,134,276,121,270,109,274,93,269,85,272,80,264,74"
        href="https://uk.wikipedia.org/wiki/%D0%9A%D0%B8%D1%97%D0%B2"
        alt="Київська область"
        title="Київська область. Відстань до Київа 0км"
      />
      <area
        shape="poly"
        coords="210,147,238,147,247,143,249,157,256,159,265,155,266,172,275,179,267,186,283,211,270,233,258,232,244,233,228,229,224,224,220,225,205,212,197,210,195,185,200,179,206,182,212,176"
        href="https://uk.wikipedia.org/wiki/%D0%92%D1%96%D0%BD%D0%BD%D0%B8%D1%86%D1%8F"
        alt="Вінницька область"
        title="Вінницька область. Відстань до Київа 256км"
      />
      <area
        shape="poly"
        coords="397,11,402,15,409,12,418,23,428,39,428,38,429,40,423,68,439,72,444,74,465,103,465,103,473,112,463,114,448,123,442,126,428,105,403,108,389,106,394,86,388,76,394,53,387,42,396,34"
        href="https://uk.wikipedia.org/wiki/%D0%A1%D1%83%D0%BC%D0%B8"
        alt="Сумська область"
        title="Сумська область. Відстань до Київа 346км"
      />
      <area
        shape="poly"
        coords="357,118,360,118,375,120,388,109,412,113,424,109,439,130,451,127,449,137,466,160,465,168,457,166,447,177,435,181,432,193,401,188,402,182,377,159,378,153,369,136"
        href="https://uk.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BB%D1%82%D0%B0%D0%B2%D0%B0"
        alt="Полтавська область"
        title="Полтавська область. Відстань до Київа 337км"
      />
      <area
        shape="poly"
        coords="356,124,375,158,381,189,364,182,338,192,334,197,300,209,289,213,273,186,281,181,284,174,298,177,325,160,326,146,346,146,352,137"
        href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BA%D0%B0%D1%81%D0%B8"
        alt="Черкаська область"
        title="Черкаська область. Відстань до Київа 190км"
      />
      <area
        shape="poly"
        coords="377,163,398,189,416,194,403,199,413,206,400,213,404,227,377,241,374,248,353,249,344,233,327,232,323,227,285,230,277,226,304,211,310,202,332,203,360,190,363,186,371,190,383,192,384,185"
        href="https://uk.wikipedia.org/wiki/%D0%9A%D1%80%D0%BE%D0%BF%D0%B8%D0%B2%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B8%D0%B9"
        alt="Кіровоградська область"
        title="Кіровоградська область. Відстань до Київа 298км"
      />
      <area
        shape="poly"
        coords="290,235,322,231,326,236,347,252,374,253,388,240,392,267,385,301,374,297,359,305,325,311,329,283,315,276,308,257,297,258,298,252,292,241"
        href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D1%97%D0%B2"
        alt="Миколаївська область"
        title="Миколаївська область. Відстань до Київа 490км"
      />
      <area
        shape="poly"
        coords="247,239,248,230,256,236,271,236,276,230,286,236,294,260,307,263,312,278,323,285,324,292,319,287,323,308,309,314,300,337,273,355,273,362,270,363,269,353,264,373,268,382,267,376,252,370,231,382,218,374,245,342,243,320,252,324,259,321,266,325,274,327,287,324,281,302,269,293,268,273,255,260,258,249,253,239,248,241"
        href="https://uk.wikipedia.org/wiki/%D0%9E%D0%B4%D0%B5%D1%81%D0%B0"
        alt="Одеська область"
        title="Одеська область. Відстань до Київа 489км"
      />
      <area
        shape="poly"
        coords="454,127,463,122,470,117,486,109,498,115,510,118,527,111,535,106,544,119,558,127,555,139,550,151,555,161,530,186,515,193,517,197,506,201,485,185,472,181,458,173,458,170,469,171,474,158,473,150,465,146,463,140,454,135"
        href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B0%D1%80%D0%BA%D1%96%D0%B2"
        alt="Харківська область"
        title="Харківська область. Відстань до Київа 478км"
      />
      <area
        shape="poly"
        coords="458,178,485,187,491,185,506,206,518,198,522,217,527,218,524,228,515,227,515,240,503,240,496,232,464,225,452,242,458,251,456,258,438,256,424,261,422,263,413,264,413,260,400,265,397,260,392,260,390,256,394,251,391,240,405,233,405,217,409,212,417,204,412,199,420,197, 428,203, 436,198,437,184"
        href="https://uk.wikipedia.org/wiki/%D0%94%D0%BD%D1%96%D0%BF%D1%80%D0%BE_(%D0%BC%D1%96%D1%81%D1%82%D0%BE)"
        alt="Дніпропетровська область"
        title="Дніпропетровська область. Відстань до Київа 533км"
      />
      <area
        shape="poly"
        coords="393,263,400,268,408,265,411,267,422,267,434,270,434,273,438,277,442,275,445,277,443,280,443,283,446,290,455,296,450,306,456,314,463,316,463,316,467,320,465,323,465,326,457,332,446,334,446,334,435,328,432,333,420,329,411,334,408,341,398,333,393,335,376,338,375,340,365,336,365,334,353,328,358,326,357,323,352,320,369,321,370,314,360,313,355,308,360,308,373,302,383,305,390,303,392,289,390,283,395,283,394,265"
        href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B5%D1%80%D1%81%D0%BE%D0%BD"
        alt="Херсонська область"
        title="Херсонська область. Відстань до Київа 551км"
      />
      <area
        shape="poly"
        coords="562,127,569,127,579,124,584,130,590,132,598,128,602,133,610,133,613,139,623,142,629,138,629,145,634,153,618,169,622,191,630,200,630,206,631,213,629,227,615,229,607,231,607,224,587,214,573,189,576,184,564,170,555,150,559,147,561,129"
        href="https://uk.wikipedia.org/wiki/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D1%8C%D0%BA"
        alt="Луганська область"
        title="Луганська область. Відстань до Київа 811км"
      />
      <area
        shape="poly"
        coords="545,170,557,167,557,170,563,174,562,180,569,181,572,188,570,189,574,198,587,217,594,219,604,227,597,232,595,243,580,248,576,264,580,265,577,274,554,277,546,286,537,290,540,284,539,280,536,280,531,270,537,269,543,259,523,252,516,234,525,230,528,215,524,215,520,200,517,192,533,190,549,171"
        href="https://uk.wikipedia.org/wiki/%D0%94%D0%BE%D0%BD%D0%B5%D1%86%D1%8C%D0%BA"
        alt="Донецька область"
        title="Донецька область. Відстань до Київа 727км"
      />
      <area
        shape="poly"
        coords="457,243,456,235,466,229,477,233,497,234,497,244,517,243,522,253,540,260,537,266,527,265,536,284,525,295,495,304,483,315,483,315,469,320,455,309,457,295,448,288,442,273,440,274,441,268,440,264,459,259,458,247"
        href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BF%D0%BE%D1%80%D1%96%D0%B6%D0%B6%D1%8F"
        alt="Запорізька область"
        title="Запорізька область. Відстань до Київа 607км"
      />
      <area
        shape="poly"
        coords="415,336,470,365,464,372,467,377,83,380,507,374,509,368,528,368,528,371,520,374,520,383,523,385,500,390,494,385,483,388,482,394,472,400,458,403,434,426,422,428,414,420,419,399,408,384,402,387,391,377,380,380,376,379,375,375,419,352,421,347,416,344,415,338"
        href="https://uk.wikipedia.org/wiki/%D0%9A%D1%80%D0%B8%D0%BC"
        alt="АР Крим"
        title="АР Крим. Відстань до Київа 972км"
      />
    </map>
  </body>
</html>
